<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @bpmn_process.name %>
</p>

<%= link_to 'Edit', edit_bpmn_process_path(@bpmn_process) %> |
<%= link_to 'Back', bpmn_processes_path %>
